<!DOCTYPE HTML>
<html lang="es">
    <head th:replace="frags/head"></head>
    <body>
        <div th:replace="frags/header"></div>

        <section class="section-main bg padding-y-sm">
            <div class="container">
                <br/>
                <div class="row row-sm1">
                    <div class="col-12 text-center p40">
                        <h1>Diviértete y disfruta creando tu propio negocio de la forma más fácil.</h1>
                        <h4>Te ofrecemos 3 formas simples y potentes para ayudarte a crear tu negocio.</h4>
                    </div>
                </div>
                <br/>
                <div class="row row-sm1">
                    <div class="col-md-4">
                        <div class="card text-white mb-3 afiliation-box">
                            <div class="card-body">
                                <h4 class="card-title">UNO</h4>
                                <p class="card-text">Nuevos clientes que adquieren un producto Wings Mobile</p>
                            </div>
                        </div>                        
                    </div>
                    <div class="col-md-4">
                        <div class="card text-white mb-3 afiliation-box">
                            <div class="card-body">
                                <h4 class="card-title">DOS</h4>
                                <p class="card-text">Nuevos Afiliados que activen el programa de AFILIACIÓN.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card text-white mb-3 afiliation-box">
                            <div class="card-body">
                                <h4 class="card-title">TRES</h4>
                                <p class="card-text">Nuevos clientes que adquieren un servicio Wings Mobile.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <br/>
                <hr/>
                <div class="row row-sm1 text-center">
                    <div class="col-md-12">
                        <h4 class="">VENTAJA NÚMERO UNO</h4>
                        <div class="">
                            <p>Ventas desde tu pagina de afiliado y las ventas de tus afiliados.</p>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-6 mb15">
                                <img src="images/afiliation/25.png" height="400px" class="img-fluid"/>
                            </div>
                            <div class="col-md-6 mb15">
                                <img src="images/afiliation/14.png" height="400px" class="img-fluid"/>
                            </div>
                        </div>
                    </div>
                </div>
                <br/>
                <hr/>
                <div class="row row-sm1 text-center">
                    <div class="col-md-12">
                        <h4 class="">VENTAJA NÚMERO DOS</h4>
                        <div class="">
                            <p>Sistema de afiliados. Aquí Wings pone a tu disposición 4 formas para maximizar tus ingresos y lograr el éxito.</p>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-3 mb15">
                                <article class="box h-100">
                                    <figure class="itembox text-center">
                                        <span class="mt-2">
                                            <img src="images/afiliation/ico-inicio.png" height="150px" />
                                        </span>
                                        <br/>
                                        <br/>
                                        <figcaption class="text-wrap">
                                            <h5 class="title">Bono de inicio Rápido</h5>
                                            <p class="text-muted">De un 10% a un 46% de comisión según el rango de calificación obtenida.</p>
                                        </figcaption>
                                    </figure>
                                </article>
                            </div>
                            <div class="col-md-3 mb15">
                                <article class="box h-100">
                                    <figure class="itembox text-center">
                                        <span class="mt-2">
                                            <img src="images/afiliation/ico-diferencial.png" height="150px"/>
                                        </span>
                                        <br/>
                                        <br/>
                                        <figcaption class="text-wrap">
                                            <h5 class="title">Bono Diferencial</h5>
                                            <p class="text-muted">Recibe la diferencia entre su % de comisión y el % de sus afiliados directos.</p>
                                        </figcaption>
                                    </figure>
                                </article>
                            </div>
                            <div class="col-md-3 mb15">
                                <article class="box h-100">
                                    <figure class="itembox text-center">
                                        <span class="mt-2">
                                            <img src="images/afiliation/ico-igualacion.png" height="150px"/>
                                        </span>
                                        <br/>
                                        <br/>
                                        <figcaption class="text-wrap">
                                            <h5 class="title">Bono de Igualación</h5>
                                            <p class="text-muted">Si uno de tus sub-afiliados llega al mismo rango que tú, un 20% del total de la comisión que él reciba.</p>
                                        </figcaption>
                                    </figure>
                                </article>
                            </div>
                            <div class="col-md-3 mb15">
                                <article class="box h-100">
                                    <figure class="itembox text-center">
                                        <span class="mt-2">
                                            <img src="images/afiliation/ico-rapido.png" height="150px"/>
                                        </span>
                                        <br/>
                                        <br/>
                                        <figcaption class="text-wrap">
                                            <h5 class="title">Bono de Rapidez</h5>
                                            <p class="text-muted">Hazlo en 45 días y consigue un bono adicional de hasta 2000€.</p>
                                        </figcaption>
                                    </figure>
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
                <br/>
                <hr/>
                <div class="row row-sm1 text-center">
                    <div class="col-md-12">
                        <h4 class="">VENTAJA NÚMERO TRES</h4>
                        <div class="">
                            <p>Obten ingresos residuales al inscribir a nuevos miembros al Servicio Móvil de Wings Mobile y ayudar a los “Sub-Afiliados” en tu red a replicar el modelo de negocio.</p>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="row">
                            <img src="images/afiliation/tres.png" height="300px" style="margin-left: auto;margin-right: auto;" class="img-fluid"/>
                        </div>
                    </div>
                </div>
                <br/>
                <br/>
                <div class="row row-sm1">
                    <div class="col-12 text-center p40">
                        <h1>¡Reinventamos la industria!</h1>
                        <h4>GANA comisiones cada vez que un cliente, generado desde tu tienda online o desde las tienda online de tus sub-afiliados,paga sus facturas de servicios Wings (Móvil, Internet, Luz…)</h4>
                    </div>
                    <div class="col-12">
                        <div class="row">
                            <img src="images/afiliation/factura.png" height="300px" style="margin-left: auto;margin-right: auto;" class="img-fluid"/>
                        </div>
                    </div>
                </div>
                <br/>
                <br/>
                <div class="row row-sm1">
                    <div class="col-md-12">
                        <div class="card-banner align-items-end" style="height:300px; background-image: url('images/afiliation/liberate.jpg');">
                            <article class="m-4 w-100 text-white">
                                <h1 class="card-title">Libérate y crea tu propio negocio</h1>
                                <a href="/q/kit" class="btn btn-info"> Se tu propio jefe AHORA</a>
                            </article>
                        </div>
                    </div>
                </div>
                <br/>
                <figure class="mt-3 banner p-3 bg-secondary front-page-banner">
                    <div class="text-lg text-center white"><img src="images/banners/logo-wingstore-blanco.png" height="70px"/></div>
                </figure>
            </div>
        </section>

        <div th:replace="frags/footer"></div>
        <div th:replace="frags/scripts_index"></div>
    </body>
</html>